.privacy-section {
  background-color: #ffffff;
  min-height: 100vh;
}

.privacy-section .top-bar {
  background-color: #cfd6df;
  padding: 10px 20px;
  font-size: 13px;
}

.privacy-section .back-text {
  cursor: pointer;
  color: #202020;
  font-size: 13px;
}
.privacy-section .privacy-header {
  background: transparent linear-gradient(246deg, #eff4ff 0%, #20446e 100%) 0%
    0% no-repeat padding-box;
  border-radius: 0px 0px 30px 30px;
  padding: 20px 0 70px 0;
  color: white;
}
.privacy-section .privacy-header .main_head {
  font-size: 36px;
  font-weight: 100;
  font-family: Gotham;
}
.privacy-section .privacy-card {
  padding: 60px 40px;
  margin-top: -60px;
  background: #fff 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 20px;
  margin-bottom: 70px;
}

.privacy-section .privacy-card .text {
  font-size: 16px;
  text-align: left;
  color: #707070;
  margin-bottom: 20px;
}

.privacy-section .privacy-card .title {
  font-size: 20px;
  font-weight: bold;
  margin: 30px 0 10px 0;
  color: #2e2e2e;
}
.privacy-section .privacy-buttons {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 50px;
}

.privacy-section .privacy-buttons .accept-btn {
  background-color: #20446e;
  color: #ffffff;
  padding: 10px 40px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-size: 16px;
}
.privacy-section .privacy-buttons .decline-btn {
  background-color: #707070;
  color: #ffffff;
  padding: 10px 40px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-size: 16px;
}
.privacy-section .privacy-buttons .accept-btn:hover {
  background-color: #000000;
}

.privacy-section .privacy-buttons .decline-btn:hover {
  background-color: #434242;
}
@media (min-width: 0px) and (max-width: 574px) {
  .privacy-section .privacy-header .main_head {
    font-size: 22px;
  }
  .privacy-section .privacy-header {
    padding: 40px 0 80px 0;
  }
  .privacy-section .privacy-card .text {
    font-size: 14px;
    
  }
  .privacy-section .privacy-card .title {
    font-size: 16px;
  }

  .privacy-section .privacy-card {
    padding: 25px;
    margin-top: -40px;
  }

  .privacy-section .privacy-header .main_head {
    font-size: 28px;
  }

  .privacy-section .privacy-buttons .accept-btn {
    padding: 5px 25px;
    font-size: 14px;
  }
  .privacy-section .privacy-buttons .decline-btn {
    padding: 5px 25px;
    font-size: 14px;
  }
}

@media (min-width: 575px) and (max-width: 767.98px) {
  .privacy-section .privacy-header .main_head {
    font-size: 24px;
  }
  .privacy-section .privacy-header {
    padding: 40px 0 80px 0;
  }
  .privacy-section .privacy-card .text {
    font-size: 15px;
    
  }
  .privacy-section .privacy-card .title {
    font-size: 17px;
  }

  .privacy-section .privacy-card {
    padding: 25px;
    margin-top: -40px;
  }

  .privacy-section .privacy-header .main_head {
    font-size: 28px;
  }

  .privacy-section .privacy-buttons .accept-btn {
    padding: 7px 25px;
    font-size: 15px;
  }
  .privacy-section .privacy-buttons .decline-btn {
    padding: 7px 25px;
    font-size: 15px;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  .privacy-section .privacy-header .main_head {
    font-size: 26px;
  }
  .privacy-section .privacy-header {
    padding: 40px 0 80px 0;
  }
  .privacy-section .privacy-card .text {
    font-size: 16px;
    
  }
  .privacy-section .privacy-card .title {
    font-size: 18px;
  }

  .privacy-section .privacy-card {
    padding: 25px;
    margin-top: -40px;
  }

  .privacy-section .privacy-header .main_head {
    font-size: 28px;
  }

  .privacy-section .privacy-buttons .accept-btn {
    padding: 10px 30px;
  }
  .privacy-section .privacy-buttons .decline-btn {
    padding: 10px 30px;
  }
}
